Atlassian објављује безбедносне исправке за Confluence Server и Data Center

6. Септембар 2021
Важно

Atlassian је објавио безбедносна ажурирања за решавање рањивости удаљеног извршавања кода (CVE-2021-26084) која утиче на Confluence Server and Data Center. (CVE-2021-26084) je откривен недавно. Удаљени нападач могао би да искористи ову рањивост да преузме контролу над погођеним системом.

Национални ЦЕРТ позива кориснике и администраторе да прегледају Atlassian Security Advisory 2021-08-25 и одмах применe потребна ажурирања.

Архива

Сајт www.cert.rs користи „колачиће“ (cookies) ради побољшања корисничког искуства и функционалности сајта. Ако наставите да претражујете сајт, пристајете на употребу „колачића“.

Сазнајте више